## libjs-jquery-jstree 3.3.3+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.3+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Fix FTBFS due to relocation of files in node-requirejs
  * Recommend javascript-common

 -- Paul Gevers <elbrus@debian.org>  Tue, 13 Dec 2016 21:56:19 +0100

libjs-jquery-jstree (3.3.2+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #838699)

 -- Paul Gevers <elbrus@debian.org>  Tue, 11 Oct 2016 16:53:33 +0200
