=== debian/control ===
Source: libjs-jquery-jstree
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends:
 debhelper (>=10~),
 node-requirejs (>=2.3.2~),
 node-uglify,
 nodejs,
Standards-Version: 3.9.8
Homepage: https://www.jstree.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-jstree.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-jstree.git

Package: libjs-jquery-jstree
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 libjs-jquery (>= 1.9.1),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 javascript-common
Description: jquery plugin providing interactive trees
 jsTree is a jquery plugin, that provides interactive trees for web
 pages. jsTree is easily extendable, themable and configurable, it supports
 HTML & JSON data sources and AJAX loading.
