## libjs-jquery-jstree 3.3.4+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.4+dfsg1-2) unstable; urgency=medium

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Sun, 18 Jun 2017 21:41:41 +0200

libjs-jquery-jstree (3.3.4+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * Drop deprecated lintian-overrides

 -- Paul Gevers <elbrus@debian.org>  Sun, 07 May 2017 20:01:53 +0200
