## libjs-jquery-jstree 3.3.5+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.5+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Move package to section JavaScript (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Fri, 12 Jan 2018 13:20:49 +0100
