=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libjs-jquery-jstree
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>=10~),
+ debhelper (>=11~),
  node-requirejs (>=2.3.2~),
  node-uglify,
  nodejs,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://www.jstree.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-jstree.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-jstree.git
+Rules-Requires-Root: no
 
 Package: libjs-jquery-jstree
 Architecture: all
