=== debian/rules ===
#!/usr/bin/make -f

source = $(shell find src/ -name '*.js')
version = $(shell dpkg-parsechangelog -SVersion | cut -d + -f 1)

override_dh_auto_build: dist/jstree.js dist/jstree.min.js
	dh_auto_build

build.js: debian/build.js
	cp $< $@

dist/jstree.js: build.js $(source)
	nodejs /usr/lib/nodejs/requirejs/r.js -o build.js
	sed -i -e 's/{{VERSION}}/$(version)/' $@
	@echo "Checking syntax of $@ ..."
	@nodejs --check $@ || (mv $@ $@.failed; false)

dist/jstree.min.js: dist/jstree.js
	uglifyjs $^ --output $@ --compress

override_dh_auto_test: dist/jstree.js dist/jstree.min.js
	nodejs --check dist/jstree.js
	nodejs --check dist/jstree.min.js

override_dh_auto_clean:
	$(RM) -rf dist/
	$(RM) build.js
	dh_auto_clean

%:
	dh $@
