## libjs-jquery-jstree 3.3.7+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.7+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-* fields for move to salsa (thanks Lintian)
  * Don't run test if nocheck is set (thanks Lintian)

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Nov 2018 20:34:40 +0100
