=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  nodejs,
 Standards-Version: 4.1.3
 Homepage: https://www.jstree.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-jstree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-jstree.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-jstree
+Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-jstree.git
 Rules-Requires-Root: no
 
 Package: libjs-jquery-jstree
