=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,10 @@
 	uglifyjs $^ --output $@ --compress
 
 override_dh_auto_test: dist/jstree.js dist/jstree.min.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	nodejs --check dist/jstree.js
 	nodejs --check dist/jstree.min.js
+endif
 
 override_dh_auto_clean:
 	$(RM) -rf dist/
