## libjs-jquery-jstree 3.3.8+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.8+dfsg1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Paul Gevers ]
  * New upstream release
    - refresh patch
  * Bump debhelper compat level
  * Use /u/s/dpkg/pkg-info.mk instead of parsing the changelog (thanks
    lintian)

 -- Paul Gevers <elbrus@debian.org>  Thu, 31 Oct 2019 14:48:43 +0100
