=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 12),
  node-requirejs (>=2.3.2~),
  node-uglify,
  nodejs,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://www.jstree.com/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-jstree
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-jstree.git
