=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 source = $(shell find src/ -name '*.js')
-version = $(shell dpkg-parsechangelog -SVersion | cut -d + -f 1)
 
 override_dh_auto_build: dist/jstree.js dist/jstree.min.js
 	dh_auto_build
@@ -11,7 +12,7 @@
 
 dist/jstree.js: build.js $(source)
 	nodejs /usr/lib/nodejs/requirejs/r.js -o build.js
-	sed -i -e 's/{{VERSION}}/$(version)/' $@
+	sed -i -e 's/{{VERSION}}/$(DEB_VERSION_UPSTREAM)/' $@
 	@echo "Checking syntax of $@ ..."
 	@nodejs --check $@ || (mv $@ $@.failed; false)
