=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-jquery-jstree-$1\.tar\.gz/, \
 dversionmangle=s/\+dfsg\d*$//, \
 repacksuffix=+dfsg1" \
  https://github.com/vakata/jstree/releases .*/v?(\d\S*)\.tar\.gz
