## libjs-jquery-jstree 3.3.9+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.9+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Paul Gevers ]
  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 May 2020 16:34:21 +0200
