## libjs-jquery-jstree 3.3.11+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.11+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.3.11+dfsg1

 -- Paul Gevers <elbrus@debian.org>  Thu, 28 Jan 2021 20:56:44 +0100

libjs-jquery-jstree (3.3.9+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Replace deprecated no-uglify by uglifyjs (Closes: #979904)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 21:00:54 +0100

libjs-jquery-jstree (3.3.9+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add debian/gbp.conf
  * Fix requirejs path (Closes: #971227)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Sep 2020 06:13:12 +0200
