## libjs-jquery-jstree 3.3.12%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  node-requirejs (>=2.3.2~),
  uglifyjs,
  nodejs,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.jstree.com/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-jstree
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-jstree.git
@@ -24,6 +24,7 @@
  ${shlibs:Depends}
 Recommends:
  javascript-common
+Multi-Arch: foreign
 Description: jquery plugin providing interactive trees
  jsTree is a jquery plugin, that provides interactive trees for web
  pages. jsTree is easily extendable, themable and configurable, it supports
