## libjs-jquery-jstree 3.3.12+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.12+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.3.12+dfsg1

 -- Paul Gevers <elbrus@debian.org>  Sun, 02 Jan 2022 17:49:58 +0100
