=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	cp $< $@
 
 dist/jstree.js: build.js $(source)
-	nodejs /usr/lib/nodejs/requirejs/r.js -o build.js
+	nodejs /usr/share/nodejs/requirejs/r.js -o build.js
 	sed -i -e 's/{{VERSION}}/$(DEB_VERSION_UPSTREAM)/' $@
 	@echo "Checking syntax of $@ ..."
 	@nodejs --check $@ || (mv $@ $@.failed; false)
