=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-jquery-jstree-$1\.tar\.gz/, \
 dversionmangle=auto, \
 repacksuffix=+dfsg1" \
  https://github.com/vakata/jstree/releases .*/v?(\d\S*)\.tar\.gz
