## libjs-jquery-jstree 3.3.16+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.16+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.3.16+dfsg1
  * Migrate the build to debputy

 -- Paul Gevers <elbrus@debian.org>  Tue, 31 Oct 2023 19:54:31 +0100

libjs-jquery-jstree (3.3.12+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libjs-jquery-jstree: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:12:31 +0100
