## libjs-jquery-jstree 3.3.17+dfsg1

=== debian/changelog ===
libjs-jquery-jstree (3.3.17+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.3.17

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Mar 2025 16:50:12 +0100
