=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-zz-debputy,
  node-requirejs (>=2.3.2~),
  uglifyjs,
  nodejs,
